fann_set_quickprop_mu
fann_set_rprop_delta_max
Fann Functions
PHP Manual

# fann_set_rprop_decrease_factor

(PECL fann >= 1.0.0)

fann_set_rprop_decrease_factor — Sets the decrease factor used during RPROP training

### Description

bool fann_set_rprop_decrease_factor ( resource `$ann` , float `$rprop_decrease_factor` )

Sets the decrease factor used during RPROP training.

### Parameters

`ann`

  Neural network resource.

`rprop_decrease_factor`

  The decrease factor.

### Return Values

Returns `TRUE` on success, or `FALSE` otherwise.

### See Also

- fann_get_rprop_decrease_factor() - Returns the increase factor used during RPROP training

fann_set_quickprop_mu
fann_set_rprop_delta_max
Fann Functions
PHP Manual